Subject: Re: [PATCH v7 0/1] refs.c: SSE4.2 optimizations for check_refname_component

From: Torsten Bögershausen <[email-masked]>
Date: Fri, 13 Jun 2014 06:11:34 +0200

On 2014-06-13 03.18, David Turner wrote:
[]
> 
> It is too old for my patch because it doesn't support ifunc (and I
> suspect that no version of GCC for Windows supports ifunc).  But that
> does not seem to be what is going on in your error message.  Instead,
> when we #include <cpuid.h>, we get compat/cpuid.h rather than the
> system's cpuid.h. When I rename compat/cpuid.h to something else 
compat/git_cpuid.h ?

> I'm testing on a Windows 8 VM from modern.ie with msysgit's
> "netinstaller" -- is that a reasonable test environment?

Many people are using Windows 7,
and we shouldn't break for things for Windows XP.